---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.19.9 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.9-aarch64-uefi-cloudinit-vm-oci
name: alpine-3.19.9-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.9
revision: '0'
version: '3.19'
built: '2025-10-08T15:18:59.675608'
uploaded: '2025-10-08T15:22:11.685078'
signed: '2025-10-08T22:13:26.321312'
released: '2025-10-08T22:13:34.325730'
artifacts:
metadata_updated: '2025-10-08T22:13:34.326103'
